Sukanya Chatterjee

Blaze Trial compliant with WINDOWs 7

Discussion created by Sukanya Chatterjee on Aug 17, 2013
Latest reply on Aug 20, 2013 by Oliver Clark

Hello,

 

I am sure that BLAZE Trial is compliant with Windows 7. However recently someone confirmed that on jdk 1.7 it doesnt even REMOTELY Install. I still wanted to be sure and tried the same myself.

 

Seems that BLAZE Trial specifically needs jdk1.6 and below.

 

I would appreictae if someone could confirm the understanding

 

Regards,

Sukanya

Outcomes